Waardering 3 van 5 sterren

This needs an update. Oh please!

Updates needed SOON Waardering 3 van 5 sterren

Tried this a long time go and it was great. With Firefox 37 it seems to be having problems. Please update SOON. I used to use the 'fire' out of this add-on with the old browsers.

Waardering 3 van 5 sterren

Someone please update for ff29, with separated back/forward buttons from url bar. as well as reload/stop buttons, and if possible return the go button as well.
thankyou

Waardering 5 van 5 sterren

Please, update to the last Firefox version.

Waardering 5 van 5 sterren

There is an update compatible with FF 23:

Firefox 3 theme for Firefox 4+ Reloaded!

https://addons.mozilla.org/es/firefox/addon/firefox-3-theme-for-firefox-1/

Deze gebruiker heeft een eerdere beoordeling van deze add-on.

Works ok in Firefox 23 Waardering 5 van 5 sterren

This still works just fine in Firefox 23, even though the browser thinks it does not. And I agree, this should continue to be updated.

Please keep up-to-date Waardering 5 van 5 sterren

With this I am still able to have the old look of Firefox with the plug-in for not checking current compatibility, so long as it is on the same computer, want' able to add it to my new laptop, but if it were up-to-date, I could! I still have my tabs on the bottom as that feature stayed with updates.

Great Add-On, wish it was available for the latest version. Waardering 5 van 5 sterren

I highly recommend this add on if you have earlier versions of Firefox. I've set it up on my relatives' machines as they are not very tech savvy, and consistency in their UI is key. I'm hoping we can convince the author of this theme to upgrade it for the latest versions of Firefox.

Waardering 5 van 5 sterren

Author, "tabs-on-bottom" can be switched off by applying special settings in version 20 and possibly further.Renew theme, it works but the "Inspector" does not look right.

It's safe... Waardering 5 van 5 sterren

@ Badaboom: Don't you trust your AV software? :)

Seriously though, I've been running this for two years without a problem - it's safe.

Deze gebruiker heeft een eerdere beoordeling van deze add-on.

IT WORKED! Waardering 5 van 5 sterren

IT WORKED! Thanks, phurry! Just one thing. The file I downloaded. My antivirus didn't say anything but we newbies are all paranoid. Are you sure there's no "catch" in this little program? I won't find my credit card numbers used in some small African country, right?

Deze gebruiker heeft een eerdere beoordeling van deze add-on.

Waardering 5 van 5 sterren

Great addon, but now is not available for version 20.0.1.
Sigh.......

Waardering 5 van 5 sterren

Great add-on turning on skin which developers stolen from us.
It even works correctly with Firefox 20.0.1,
once you change max. version to at least 20 in install.rdf, and use download manager tweak add-on with it.

Updating just got easier Waardering 4 van 5 sterren

On previous updates (to 17) of Firefox, the update broke the plugin and I had to reinstall Harvey's fix each time. I just went from 17 to 20, and this time around, it worked straight away without having to reinstall it.

Thanks again, Harvey.

And Jeremy, I still have my tabs on the bottom. Yes, Firefox is an ass for taking that off the options menu, but it really is no big deal to have to make a minor config edit. It was easy to find out how, and easier to do; much easier for the average user than installing the fix for your plugin. Please reconsider your decision not to update the official plugin.

Deze gebruiker heeft 3 eerdere beoordelingen van deze add-on.

still works OK with Firefox 20.0 Waardering 5 van 5 sterren

It still works fine with Firefox 20 but my former bit_dot_ly link was taken down. I've re-uploaded to goo_dot_gl_slash_WRUX1
To install: download then open the xpi file with Firefox. Cheers!

Deze gebruiker heeft 3 eerdere beoordelingen van deze add-on.

broken link Waardering 3 van 5 sterren

The link seems to be broken, I've reuploaded the file. Still works for me. tinyurl_dot_com_slash_bgw3eut

Just replace the _dot_ with . and the _slash_ with /, as usual.

Whoever made this is an idiot Waardering 1 van 5 sterren

Because tabs on bottom wasnt removed

Compatibility Waardering 5 van 5 sterren

In response to TheSarge: The Add-on "Classic Toolbar Buttons" is not compatible with this theme, at least in Firefox 19.00. Fortunately the old fix-around keeps working, at least for now.

And constans, use the bit_dot_ly_slash_T3lwy3 fix, it still works, at least for now. Remove the _s and replace dot and slash with the appropriate marks to find it.

Deze gebruiker heeft een eerdere beoordeling van deze add-on.

Thought I had it fixed Waardering 5 van 5 sterren

I love this theme, I really do. I used the methods described below for both my home and work browsers, and changed the max version to 26 something (I tried 99, but that didn't work for some reason.) I've updated to 18.2 on both, but for some reason, the work remains fine (even though addons manager says this theme is disabled, it still worked) but my home browser lost the theme entirely. sady_theme3 is tolerable enough, but I would like to get it back the way it was without doing a system restore. This is the only theme I'm fanatical about keeping, so I hope another workaround is out there.

All gone gray again! Waardering 5 van 5 sterren

I just updated to FF 18, and (groan) I have lost my coloured icons again. Still have tabs on the bottom, though! Any advice about getting the coloured icons back? thanks all!

Deze gebruiker heeft een eerdere beoordeling van deze add-on.